{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/index/web",
			"style": {
				"navigationBarTitleText": "小程序使用说明",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/create",
			"style": {
				"navigationBarTitleText": "客户推荐",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/createin",
			"style": {
				"navigationBarTitleText": "内部报备",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/agent/recommend/estate",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/agent/recommend/check",
			"style": {
				"navigationBarTitleText": "报备审核",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/detail",
			"style": {
				"navigationBarTitleText": "报备详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/detailGovern",
			"style": {
				"navigationBarTitleText": "报备详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/visitimg",
			"style": {
				"navigationBarTitleText": "到访凭证和认购资料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/detail2",
			"style": {
				"navigationBarTitleText": "客户详情-案场",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/create",
			"style": {
				"navigationBarTitleText": "添加客户",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/list",
			"style": {
				"navigationBarTitleText": "客户列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/cust/mycreate",
			"style": {
				"navigationBarTitleText": "添加我的客户",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/myrecord",
			"style": {
				"navigationBarTitleText": "客户跟进记录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/myrecordedit",
			"style": {
				"navigationBarTitleText": "客户跟进记录添加",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cust/my",
			"style": {
				"navigationBarTitleText": "我的客户列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/setting/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/setting/profile",
			"style": {
				"navigationBarTitleText": "个人信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/setting/bank",
			"style": {
				"navigationBarTitleText": "认证身份信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/saler/list",
			"style": {
				"navigationBarTitleText": "我的门店",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/saler/check",
			"style": {
				"navigationBarTitleText": "认证审核列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/saler/deal",
			"style": {
				"navigationBarTitleText": "认证审核",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agreement/agreement",
			"style": {
				"navigationBarTitleText": "用户协议",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agreement/agreement2",
			"style": {
				"navigationBarTitleText": "隐私协议",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/estate/list",
			"style": {
				"navigationBarTitleText": "楼盘列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/estate/dtl",
			"style": {
				"navigationBarTitleText": "楼盘详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/estate/libPre",
			"style": {
				"navigationBarTitleText": "选择区域",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/estate/lib",
			"style": {
				"navigationBarTitleText": "内部各楼盘各平台佣金汇集(请勿外传)",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/report/buycheck",
			"style": {
				"navigationBarTitleText": "认购审核列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/report/deal",
			"style": {
				"navigationBarTitleText": "认购审核操作",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/setting/avatar",
			"style": {
				"navigationBarTitleText": "头像",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/trade/list",
			"style": {
				"navigationBarTitleText": "成交单列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/trade/create",
			"style": {
				"navigationBarTitleText": "添加成交单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/trade/record",
			"style": {
				"navigationBarTitleText": "成交单详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/trade/check",
			"style": {
				"navigationBarTitleText": "成交单审核",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/trade/recordedit",
			"style": {
				"navigationBarTitleText": "成交单详情编辑",
				"enablePullDownRefresh": false
			}
		}
  ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#2080f0",
		"navigationBarTitleText": "",
		"backgroundColor": "#F8F8F8"
	}
}
